:host {
    .mat-icon {
      vertical-align: middle;
      margin-right: 20px;
    }
    .profile-card {
      text-align: center;
      padding: 0 20px 20px 20px;
      img {
        width: 320px;
        height: 100px;
        object-fit: cover;
        
      }
    }
  }

  



/* The container <div> - needed to position the dropdown content 
.dropdown {
  position: relative;
  display: inline-block;
}*/

/* Dropdown Content (Hidden by Default)*/ 
.dropdown-content {
  display: none;
  position: absolute;
  //background-color: #f9f9f9;
  width: 250%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown*/ 
.dropdown-content a {
  color: black;
  //padding: 12px 16px 12px 16px;
  text-decoration: none;
  display: block;
}



/* Show the dropdown menu on hover*/
.dropdown:hover .dropdown-content {
  display: block;
} 

